Subject: Re: No complete guide to article marks / gnus-summary-line-format underdocumented

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 18:25:25 +0200

Dave Abrahams <[email-masked]> writes:

> The docs for gnus-summary-line-format mention that "%U" produces "R",
> "K", "-", or " ".  However, they fail to mention "r", for example.  The
> first clue I could find about that mark was in "9.18.4 Spam and Ham
> Processors" of all places, where it drops the hint that "r" means
> "explicit delete" (!).  Users *really* need a little table that gives a
> complete guide to the built-in marks, so that when they look at the
> summary buffer, they know what it means.

I've now made the doc string for that variable link to
"(gnus)Read Articles", which lists all the marks, I think.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/